package GenRGenS.ratexpr;

/** Classe représentant l'expression f+ */
class RatExprPlus implements RatExpr {
	
	RatExpr _e;
	
	public RatExprPlus(RatExpr e) {
		_e = e;
	}
	
	public RatExpr getExpression() { return _e; }
	
	public String toString() {
		return "("+_e.toString()+")+";
	}
}